@charset "utf-8";
/* CSS Document */

/* 揪選推薦, 你曾瀏覽過的商品 */

h2.choice, h4.choice{ /*最近5筆瀏覽記錄  h2是精選,h4是瀏覽記錄*/
	padding:5px 0px 0px 5px;
	font-size:0.90em;
	color:#666;
	font-weight:normal;
	font-family:"微軟正黑體", Arial;
	margin:0px;
}
/*h2.choice{ 
	padding:5px 0px 0px 10px;
}*/
ul.choicelist{
	margin:0px; padding:0px; list-style:none;
	width:98%;
	margin-left:auto; margin-right:auto;
}
ul.choicelist li{
	margin:0px; padding:0px; list-style:none;
	float:left; width:18%;
	margin:0px 3px;
	border:#fff solid 0px;
	margin-bottom:10px;
}
ul.choicelist  li strong{
	display:block; padding:0px; margin:0px;
	display:none;
}
ul.choicelist li a{
	display:block;
	text-decoration:none;
	color:#333;
	padding:2px;
	/*background-color:#FFFFFF;*/
}
ul.choicelist li a:hover{
	text-decoration:none;
	background-color:#777777;
	color:#fff;
}
ul.choicelist li img{
	display:block;
	width:100%; height:auto;
	margin-left:auto; margin-right:auto;
	margin-bottom:0px;
}
ul.choicelist li a img{
	border:0px solid #ffffff;
}
ul.choicelist li:hover a img{
	border:0px solid #777777;
}

/*如果螢幕寬度為 768px (含) 以上，就套用這些 css 設定*/
@media(min-width:768px) {
h2.choice, h4.choice{/*最近5筆瀏覽記錄  h2是精選,h4是瀏覽記錄*/
	margin:0px 0px 5px 0px;
	padding:5px 0px 0px 0px;
	font-size:18px;
	color:#666;
	font-weight:normal;
	font-family:"微軟正黑體", Arial;
}
/* 你曾瀏覽過的商品*/
/*h2.choice{ 
	padding:10px 0px 0px 10px;
}*/
ul.choicelist{
	margin:0px; padding:0px; list-style:none;
	margin-bottom:10px;
	padding-bottom:10px;
}
	ul.choicelist li{
		margin:0px; padding:0px; list-style:none;
		float:left; width:220px;
		background-color:#FFFFFF; border:#fff solid 1px;
		margin:0px 5px 10px 0px;
}
ul.choicelist li strong{
	display:block; padding:0px; margin:0px;
	display:none;
}
ul.choicelist li a{
	display:block;
	text-decoration:none;
	color:#333;
	padding:5px;
	background-color:#FFFFFF;
}
ul.choicelist li a:hover{
	text-decoration:none;
	background-color:#777777;
	color:#fff;
}
ul.choicelist li img{
	display:block;
	width:210px; height:auto;
	margin-left:auto; margin-right:auto;
	margin-bottom:0px;
}
ul.choicelist li a img{
	border:0px solid #ffffff;
}
ul.choicelist li:hover a img{
	border:0px solid #777777;
}
}
